@charset "UTF-8";
/* CSS Document */

#er_container {
	width: 920px !important;
	width /**/:920px;
	margin: 0 auto;
	padding: 10px;
	background: url(/Portals/0/Skins/jhsmh/img/er_bg_container.png);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-bottom: 1px solid #666;
	-moz-box-shadow: 0 5px 10px #999;
	-webkit-box-shadow: 0 5px 10px #999;
	box-shadow: 0 5px 10px #999;
}

#er_container a {
	text-decoration: none;
}

#er_background {
	background: #2e2e2e;
	padding: 5px;
	margin: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-top: 1px solid #ccc;
}

#er_leftcol {
	width: 330px !important;
	width /**/:330px;
	float: left;
	padding: 0;
	margin: 0 5px 0 0;
}


a.er_button, a.er_button:hover {
	text-decoration: none;
}

.er_button {
	width: 298px !important;
	width /**/:330px;
	margin: 0 0 5px 0;
	padding: 16px;
	background: #cd0d0d;
	border-top: 1px solid #e16c6c;
	border-bottom: 1px solid #710707;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
		  	transition: all .5s ease-in-out;
}

.er_button_last {
	width: 298px !important;
	width /**/: 330px;
	margin: 0;
	padding: 16px;
	background: #cd0d0d;
	border-top: 1px solid #e16c6c;
	border-bottom: 1px solid #710707;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
		  	transition: all .5s ease-in-out;
}

.er_button:hover {
	width: 298px !important;
	width /**/: 330px;
	margin: 0 0 5px 0;
	padding: 16px;
	background: #f61919;
	border-top: 1px solid #fa7474;
	border-bottom: 1px solid #8b1010;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	overflow: hidden;
	cursor: pointer;
}

.er_button_last:hover {
	width: 298px !important;
	width /**/: 330px;
	margin: 0;
	padding: 16px;
	background: #f61919;
	border-top: 1px solid #fa7474;
	border-bottom: 1px solid #8b1010;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	overflow: hidden;
	cursor: pointer;
}

p.er_btn_left {
	margin: 0;
	padding: 0;
	width: 235px;
	color: #fff;
	text-shadow: 0 1px 1px #710707;
	font-family: Helvetica, Arial;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	float: left;
	display: inline;
}

p.er_btn_right {
	margin: 0;
	padding: 0;
	width: 55px;
	color: #fff;
	text-shadow: 0 1px 1px #710707;
	font-family: Helvetica, Arial;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	float: right;
	display: inline;
}

a.er_moreinfo, a.er_moreinfo:link, a.er_moreinfo:visited, a.er_moreinfo:active, a.er_moreinfo:hover {
	font-family: Helvetica, Arial;
	font-size: 22px;
	font-weight: bold;
	color: #cd0d17;
	text-decoration: none;
	text-shadow: 0 1px 1px #ccc;
}

a.er_moreinfo:active {
	
}

a.er_moreinfo:hover {
	color: #666;
}

a.er_moreinfo:before {
	padding-right: 5px;
	content: url(/Portals/0/Skins/jhsmh/img/er_round_btn.png);
}

.clear {
	clear: both;
}

.hide { 
	position: absolute; 
	top: -9999px; 
	left: -9999px; 
}

#er_rightcol {
	width: 534px !important;
	width /**/:554px;
	float: right;
	margin: 0;
	padding: 0 20px 20px 20px;
	background: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #666;
	overflow: hidden;
	font-family: Helvetica, arial;
	color: #333;
}

#er_rightcol h1 {
	font-size: 24px;
	color: #333;
	margin: 20px 0 20px 0;
	padding:0; 
}

#er_leftcol #n1 a.current, #er_rightcol #jh {padding-bottom: 25px;}
#er_leftcol #n2 a.current, #er_rightcol #stmary {padding-bottom: 25px;}
#er_leftcol #n3 a.current, #er_rightcol #medeast {padding-bottom: 25px;}
#er_leftcol #n4 a.current, #er_rightcol #mednorth {padding-bottom: 25px;}
#er_leftcol #n5 a.current, #er_rightcol #medsouth {padding-bottom: 25px;}
#er_leftcol #n6 a.current, #er_rightcol #medwest {padding-bottom: 25px;}

.mapbox {
	float: right;
	border: 1px solid #666;
	margin-left: 10px;
	overflow: hidden;
}

.er_content {
	margin: 0 auto;
}


